<div class='header'>
  <div class="container">
    <div class="logo">
      <a href="{{ .Site.BaseURL }}">
        {{ if .Site.Params.logo.standard }}
        <img alt="Home" src="{{ .Site.Params.logo.standard | relURL }}" />
        {{ else }}
        Home
        {{ end }}
      </a>
    </div>
    <div class="logo-mobile">
      <a href="{{ .Site.BaseURL }}">
        {{ if .Site.Params.logo.mobile }}
        <img alt="Home" src="{{ .Site.Params.logo.mobile | relURL }}" />
        {{ else }}
        Home
        {{ end }}
      </a>
    </div>
    {{ partial "main-menu.html" . }}
    {{ partial "hamburger.html" . }}
  </div>
</div>
